@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

/************
1. 1600px
************/

@media only screen and (max-width: 2000px)
	{
		.slide_b .help .bloc{
		justify-content: space-around;
	}

	.slide_b .help h1{
		font-size: 30px;
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		text-shadow: 1px 1px rgba(0,0,0,0.6);
		padding-bottom: 20px !important;
	}

	.slide_b .help .bloc div.bl{
		width: 350px;
		height: 150px;
		background: rgba(0,0,0,0.5);
		border-radius: 0;
		margin-bottom: 30px;
		position: relative;
		cursor: pointer;
		/*box-shadow: inset 0 0 0 3px #2c3e50;*/
		-webkit-transition: background 0.4s 0.5s;
		transition: background 0.4s 0.5s;
	}

	.slide_b .help .bloc div.bl:hover{
		background: rgba(0,0,0,0.8);
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
	}

	.slide_b .help .bloc div.bl p a{
		font-size: 24px;
		font-weight: bold;
		text-transform: uppercase;
		color: #fff;
		padding: 35px 30px;
		display:inline-block;
	}

	/* .menu .container nav .burger{
		display: none !important;
	} */

}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{

}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{

}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{

}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
    .auth_nav .sidebarNavigation .navbar-toggle{
		background: initial;
		color: #fff;
		position: absolute;
		top: 0;
		right: 0;
		margin-top: 20px;
    }

    .auth_nav .sidebarNavigation .logo{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		text-align: center;
		width: 50%;
		margin: 0 auto;
    }

    header.auth_nav {
		background: #003F73;
		height: 95px;
    }

    header.auth_nav .sidebarNavigation .deroulant{
		margin-top: 11px;
    }

    header nav .navbar-nav.navbar-right.deroulant{
        position: absolute;
        right: inherit;
        left: 0;
        top: 15px;
        z-index: -1;
    }

    .dropdown-menu.dropdown-menu-right.show {
        position: revert !important;
    }

    .menu .deroulant li.dropdown .dropdown-menu::before,
    .menu .deroulant li.dropdown .dropdown-menu::after{
        left: 11px !important;
        top: 44px !important;
        border-color: transparent transparent white transparent !important;
    }

    .auth_nav .deroulant li.dropdown .dropdown-menu::before{
		border-style: solid;
		border-width: 0 10px 13px;
		content: '' !important;
		height: 0;
		position: absolute;
		left: 14px;
		right: auto;
		width: 0;
		border-color: transparent transparent #e8e9eb transparent;
		top: -14px;
	}

	.auth_nav .deroulant li.dropdown .dropdown-menu::after{
	    border-style: solid;
	    border-width: 0 10px 13px;
	    content: '' !important;
	    height: 0;
	    position: absolute;
	    left: 14px;
	    right: auto;
	    width: 0;
	    border-color: transparent transparent #fff transparent;
		top: -12px;
    }

    .main_nav .dropdown-menu {
        background-color: #003F73;
    }

    .main_nav .dropdown.show .dropdown-item:hover{
        background-color: #003F73;
    }

    .main_nav .dropdown-menu.voyager.fade-in.show {
        position: static !important;
        transform: none !important;
    }

    .for_rent .commune{
        margin-bottom: 30px;
        height: auto !important;
        padding-bottom: 120px;
    }

    /* HEADER MOBILE */
    .overlay .mobile-menu .navbar-nav .nav-item{
        text-align: initial;
    }

    .overlay .mobile-menu .navbar-nav .nav-item.special{
        background: none !important;
        padding: 0px;
    }

    .overlay .mobile-menu .navbar-nav .nav-item .nav-link{

    }

    .overlay .mobile-menu .navbar-nav .nav-item .nav-link::before{
        transform: none !important;
    }

    .right-top-nav{
        display: none;
    }

    .mobile-account{
        display: block !important;
    }

    .mobile-account .fas:hover{
        cursor: pointer;
    }
    /* END HEADER MOBILE */

    /* SEARCH FORM */
    .formulaire .list-group-item{

    }

    .formulaire > ul{
        margin-left: 0rem;
        margin-right: 0rem;
    }

    .formulaire > ul > li{
        margin-right: initial !important;
    }

    .formulaire .search_form_content .form-group{
        max-width: 50% !important;
        padding-right: 3px !important;
        margin-bottom: 15px;
    }

    .formulaire .tab-content .form .form-group.bouton{
        width: 100% !important;
        max-width: 100% !important;
    }

    .formulaire .search_form_content .form-group > button{
        width: 100%;
    }

    .formulaire .tab-content{
        margin-left: .8rem !important;
    }
    /* END SEARCH FORM */
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{

}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
	.slide_b .help .bloc div.bl {
	    width: 250px;
	    height: 150px;
	    background: rgba(0,0,0,0.5);
	    border-radius: 0;
	    margin:0 auto 20px;
	    position: relative;
	    cursor: pointer;
	    box-shadow: inset 0 0 0 3px #2c3e50;
	    -webkit-transition: background 0.4s 0.5s;
	    transition: background 0.4s 0.5s;

	}

	.slide_b .help .bloc div.bl p {
	    font-size: 20px;
	    font-weight: bold;
	    text-transform: uppercase;
	    color: #fff;
	    padding: 30px 10px;
	    text-align: center;
	}
	.slide_b .help .bloc{
		padding-top: 10px !important;
	}

	.slide_b .help .bloc div.bl{
		box-shadow: none;
	}
	.for_rent .container {
	    padding: 0 40px;
    }
    .carte-de-visite > div{
        margin-left: initial !important;
        margin-right: initial !important;
    }
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
	.menu .container nav .burger{
		display: block !important;
	}
	.details .right .imo_agents {
		margin-top: 0 !important;
	}

	header.auth_nav .sidebarNavigation{
		/* margin-top: 7px; */
	}

	.auth_nav .deroulant li.dropdown .dropdown-menu::before{
		border-style: solid;
		border-width: 0 10px 13px;
		content: '' !important;
		height: 0;
		position: absolute;
		left: 14px;
		right: auto;
		width: 0;
		border-color: transparent transparent #e8e9eb transparent;
		top: -14px;
	}

	.auth_nav .deroulant li.dropdown .dropdown-menu::after{
	    border-style: solid;
	    border-width: 0 10px 13px;
	    content: '' !important;
	    height: 0;
	    position: absolute;
	    left: 14px;
	    right: auto;
	    width: 0;
	    border-color: transparent transparent #fff transparent;
		top: -12px;
    }

    .mobile p{
        height: 100%;
        padding: 15px 15px !important;
    }

    footer .navbar-nav.socialMenu{
        display: inline-flex;
        text-align: center;
        margin-bottom: 10px;
    }

    footer .title.social{
        text-align: center;
    }
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{

}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{

}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
	.slide_b .help .bloc div.bl {
	    width: 190px;
	    height: 90px;
	}

	.slide_b .help .bloc div.bl p {
	    font-size: 15px;
	    font-weight: bold;
	    text-transform: uppercase;
	    color: #fff;
	    padding: 15px 10px;
	    text-align: center;
	}
	.slide_b .help .bloc{
		padding-top: 10px !important;
	}

	.slide_b .help .bloc div.bl{
		box-shadow: none;
	}
	.for_rent .container {
	    padding: 0 40px;
	}

	.slide_search .search h1 {
	    font-size: 33px;
	    top: 10px;
	}
		.slide_search .formulaire {
	    top: 10px;
	}
	.slide_search .formulaire{
	  background: rgba(0,0,0,0.6);
	  position: relative;
	  top: 50px;
	  padding: 15px 30px;
	}
	.slide_search .search h1{
	  font-size: 23px;
	  color: #fff;
	  text-align: center;
	  position: relative;
	  top: 30px;
	}

	.slide_search .formulaire .tab-content .form .form-group{
		text-align: center;
		margin:0 auto;
	}

	.slide_search .formulaire .tab-content .form .form-group select,
	.slide_search .formulaire .tab-content .form .form-group input{
	  text-align: center;
	  height: 33px;
	}

	.slide_search .formulaire .tab-content .form .form-group button{
	  background: #FA6529;
	  border-radius: 0;
	}

	.slide_search .formulaire .tab-content .form .form-group button i{
	  color: #fff;
	}

	.slide_search .formulaire ul{
	  border: 0;
	  display: flex;
	  flex-direction: row;
	  padding: 0 0 10px 0;
	}

	.slide_search .formulaire .tab-content .form .form-group select, .slide_search .formulaire .tab-content .form .form-group input {
	    width: 100% !important;
	    display: inline-block;
	    border-radius: 2px;
	}
	.slide_search .formulaire .tab-content .form .form-group {
	    padding: 3px 0;
	}

	.slide_search .formulaire .tab-content .form .form-group.bouton {
	    padding:0;
	    width: initial;
	}

    .for_rent .container{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    section.annonce_une .container h1,
    .information h1,
    .for_rent h1,
    .index .catannuaire .promotion .container h1{
        font-size: 20px;
    }

    .for_rent .commune ul.rent_list{
        flex-direction: column !important;
    }

    .for_rent .commune .rent_list li{
        width: 97% !important;
    }

	footer .firstfoot {
	    padding: 50px 15px 15px;
	    text-align: center;
	}

	footer .copy p {
	    text-align: center !important;
	}

    /* SEARCH FORM */
    .formulaire{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .formulaire .search_form_content .form-group{
        max-width: 100% !important;
        padding-right: 3px !important;
        margin-bottom: 5px;
    }
    .formulaire .tab-content{
        margin-left: .2rem !important;
    }
    /* END SEARCH FORM */
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
    .allproperty .banniere{
        height: 400px !important;
    }
	.allproperty .banniere .filtre {
	    top: 2.5% !important;
	    background: transparent !important;
	    margin-bottom: 20px;
        width: initial !important;
	}

	.allproperty .banniere .filtre form {
	    padding: 15px 0;
	}

	.allproperty .banniere .filtre form input,
	.allproperty .banniere .filtre form select{
		margin-bottom: 10px;
	}

	.allproperty .banniere .filtre form .send{
		border-radius: 0;
		background: #003F73;
	}

	.allproperty .property{
		margin-top: 30px;
	}

	.allproperty .banniere {
	    height: auto;
	    overflow: inherit;
	}

    .agent-info-row{
        /* position: inherit; */
        height: auto;
        margin-left: 4%;
        margin-right: 4%;
    }

    .agent-info-row .agent-info{
        position: absolute;
        left: 50%;
        top: -100%;
        transform: translate(-50%, -50%);
    }

    .agent-info-row .agent-info .img{
        border: 1px solid #000;
        box-shadow: 1px 1px 10px 3px #fff;
    }

    .agent-info-row .div-text{
        position: inherit;
        margin-left: 5%;
        left: auto;
    }

    .nav-tabs-pills-professionnel .last-nav-item{
        display: none;
    }

    .profile-agent .block_all{
        margin-bottom: 0;
    }

    .pager button{
        margin-bottom: 10px;
        width: 100%;
    }

    .select2-container{
        width: 100% !important;
    }

    .select2-container--default .select2-selection--single{
        width: 100% !important;
        height: 35px;
    }

    .select2-container--default .select2-selection--single .select2-selection__rendered{
        width: 100% !important;
    }

    .login-immo .login-main-contentainer{
        position: initial !important;
        transform: none !important;
        width: auto !important;
        padding-top: 70px;
    }

    .login-immo .login-main-contentainer .left{
        display: none;
    }

    .login-immo .login-main-contentainer .right{
        padding-left: 15px !important;
    }

    .text-annonces{
        font-size: 21px !important;
        top: 1% !important;
    }

    .form-group{
        margin-bottom: 0 !important;
    }

    .allproperty .property .left .img_txt{
        padding: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100% !important;
    }

    .allproperty .property .left .img_txt .image{
        width: 100% !important;
    }

    .breadcrumb-all{
        display: none !important;
    }
    .add-promo-parent
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
	.property .left .img_txt{
		width: 90% !important;
		margin: 0 auto 20px;
	}

	.property .left .img_txt .image{
		padding-left: 0;
		width: 100%;
	}

	.property .left .img_txt .image img,
	.property .left .img_txt .texte{
		border: 0;
	}

	.catannuaire .last_advices .gauche .contact{
		margin: 0 auto;
		text-align: center;
    }

    .mobile-icon{
        margin-top: 12px !important;
        padding-left: 40px;
    }

    header.auth_nav .sidebarNavigation .deroulant{
		margin-top: 17px;
    }

    .auth_nav .sidebarNavigation .navbar-toggle{
		margin-top: 24px;
    }

    header.auth_nav {
        height: 85px;
    }

    .for_rent .commune .rent_list li{
        width: 93% !important;
    }
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{

}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
	.slide_search .formulaire{
	  background: rgba(0,0,0,0.6);
	  position: relative;
	  top: 50px;
	  padding: 15px 30px;
	}
	.slide_search .search h1{
	  font-size: 23px;
	  color: #fff;
	  text-align: center;
	  position: relative;
	  top: 30px;
	}

	.slide_search .formulaire .tab-content .form .form-group{
		text-align: center;
		margin:0 auto;
	}

	.slide_search .formulaire .tab-content .form .form-group select,
	.slide_search .formulaire .tab-content .form .form-group input{
	  text-align: center;
	  height: 33px;
	}

	.slide_search .formulaire .tab-content .form .form-group button{
	  background: #FA6529;
	  border-radius: 0;
	}

	.slide_search .formulaire .tab-content .form .form-group button i{
	  color: #fff;
	}

	.slide_search .formulaire ul{
	  border: 0;
	  display: flex;
	  flex-direction: row;
	  padding: 0 0 10px 0;
	}

	.slide_search .formulaire .tab-content .form .form-group select, .slide_search .formulaire .tab-content .form .form-group input {
	    width: 100% !important;
	    display: inline-block;
	    border-radius: 2px;
	}
	.slide_search .formulaire .tab-content .form .form-group {
	    padding: 3px 0;
	}

	.slide_search .formulaire .tab-content .form .form-group.bouton {
	    padding:0;
	    width: initial;
	}

	.for_rent .container {
	    padding: 0 40px;
	}

	.slide_b .help .container{
		padding: 20px 15px !important;
	}

	.slide_b .help h1 {
	    font-size: 20px;
	    color: #fff;
	    text-transform: uppercase;
	    font-weight: bold;
	    text-shadow: 1px 1px rgba(0,0,0,0.6);
	    padding-bottom:10px !important;
	    margin:0
	}

	.slide_b .help .bloc div.bl {
	    width: 190px;
	    height: 90px;
	    background: rgba(0,0,0,0.5);
	    border-radius: 0;
	    margin:0 auto 20px;
	    position: relative;
	    cursor: pointer;
	    box-shadow: inset 0 0 0 3px #2c3e50;
	    -webkit-transition: background 0.4s 0.5s;
	    transition: background 0.4s 0.5s;

	}

	.slide_b .help .bloc div.bl p {
	    font-size: 15px;
	    font-weight: bold;
	    text-transform: uppercase;
	    color: #fff;
	    padding: 15px 10px;
	    text-align: center;
	}
	.slide_b .help .bloc{
		padding-top: 10px !important;
	}

	.slide_b .help .bloc div.bl{
		box-shadow: none;
	}

	footer .firstfoot {
	    padding: 50px 15px 15px;
	    text-align: center;
	}

	footer .copy p {
	    text-align: center;
	}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{

}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{

}
